## vorbistag vorbistag — Retags vorbis streams |

## Types and Values

struct | GstVorbisTag

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstVorbisParse
                        ╰── GstVorbisTag

## Implemented Interfaces

GstVorbisTag implements GstTagSetter.

## Description

## Synopsis

### Element Information

plugin | vorbis
author | James Livingston <doclivingston@gmail.com>
class | Formatter/Metadata

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-vorbis

name | src
direction | source
presence | always
details | audio/x-vorbis

## Functions

## Types and Values

### struct GstVorbisTag

    struct GstVorbisTag;